/* Smartphones */ /* Ipad Portarit */
@media only screen and (max-width: 768px) {
	.header-search-controls {
	    position: static !important;
	    float: none;
	    margin-right: 0px;
	    margin-top: 0px;
	    width: 100%;
	    height: 20px;
	}
	.login-container{
		margin-top: 6px;
    	margin-right: 55px;
    	top: 0;
	}
	.socialmediacontainer{
		right: 135px !important;
	}
	.feedback-register .content-boxes-grey {
	    width: 19% !important;
	}
	.pb-menu-container {
		margin-top: 30px;
	}
	header {
		padding-bottom: 0 !important;
	}
}
@media only screen and (max-width: 767px) {
	.feedback-register .content-boxes-grey {
	    width: 49% !important;
	}
	.hidden-xs{
		display: none;
	}
	.login-container{
    	position: static;
    	margin-bottom: 10px;
	}
	.socialmediacontainer{
		right: 50px !important;
		margin-right: 0 !important;
	}
	.pbMemberLogin>ul{
		padding-bottom: 0;
	}
	.feedback-register .sidemenu .expander-wrapper, .feedback-register .ff-sidemenu .expander-wrapper, .feedback-register .col-md-4 .comments-container .expander-wrapper{
		display: none;
	}
	.feedback-register .sidemenu .fa.fa-chevron-down, .feedback-register .ff-sidemenu .fa.fa-chevron-down, .feedback-register .col-md-4 .comments-container .fa.fa-chevron-down{
		display: block;
	}
	.feedback-register .sidemenu .fa.fa-chevron-up, .feedback-register .ff-sidemenu .fa.fa-chevron-up, .feedback-register .col-md-4 .comments-container .fa.fa-chevron-up{
		display: none;
	}
	.feedback-register .ff-sidemenu h2 {
		font-size: 18px;
	}
	.feedback-register .ff-sidemenu .rootGroup>li>a{
		font-size: 16px;
	}
}

/* Smaller screen edge case */
@media only screen and (min-width: 769px) and (max-width: 980px) {
}


@media only screen and (max-width: 1270px) {
	.socialmediacontainer{
		right: 370px;
	}
}

@media only screen and (max-width: 980px) {
	.socialmediacontainer{
		right: 270px;
	}
	.feedback-register .content-boxes-grey{
		height: 210px;
	}
	.feedback-register .content-boxes-grey .img-wrapper{
		height: 120px;
	}
	.feedback-register .content-boxes-grey .training-package-image {
		min-height: 120px;
	}
	.feedback-register .content-boxes-grey p {
		font-size: 13px;
		padding: 2px 10px;
	}
}


/* Wider screen screen */
@media only screen and (min-width: 1270px) {
	
}

@media only screen and (max-width: 480px) {
	
}

/* small phone portrait */
@media only screen and (max-width: 320px) {

}

@media only screen and (max-height: 320px) and (max-width: 768px) {

}
/* Ipad landscape */
@media only screen and (max-height: 768px) and (max-width: 1024px) {

}

@media only screen and (min-width: 768px) {
	.modal-dialog {
	    width: 450px;
	    margin: 80px auto;
	}
	.feedback-register .form-inline .form-control.reply {
		min-width: 350px;
	}
	.hidden-larger-md{
		display: none;
	}
}
